<!DOCTYPE html>
<html lang="en">

    <head>

        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Bootstrap Login Form Template</title>

        <!-- CSS -->
        <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Roboto:400,100,300,500">
        <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/font-awesome/css/font-awesome.min.css">
		<link rel="stylesheet" href="assets/css/form-elements.css">
        <link rel="stylesheet" href="assets/css/style.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
            <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!-- Favicon and touch icons -->
        <link rel="shortcut icon" href="assets/ico/favicon.png">
        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/ico/apple-touch-icon-144-precomposed.png">
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/ico/apple-touch-icon-114-precomposed.png">
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/ico/apple-touch-icon-72-precomposed.png">
        <link rel="apple-touch-icon-precomposed" href="assets/ico/apple-touch-icon-57-precomposed.png">

    </head>

    <body>

        <!-- Top content -->

        <div class="top-content">
        	
            <div class="inner-bg">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-8 col-sm-offset-2 text">
                            <img src="images/logo_m.png">
                            <h1><strong>Agro</strong> app</h1>
                            <div class="description">
                            	<p>
	                            	Aplicación móvil para el sector agrícola de  
	                            	<strong>COLOMBIA</strong></a>
                            	</p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6 col-sm-offset-3 form-box">
					    <div id="cargando"></div>
					  <ul class="tab-group">
						<li class="tab active"><a href="#login">Login</a></li>
						<li class="tab"><a href="#signup">Registrase</a></li> 
					  </ul>
      
					  <div class="tab-content">
						<div id="login">   

                        	<div class="form-top">
                        		<div class="form-top-left">
                        			<h3>Iniciar sesión</h3>
                            		<p>Ingrese su usuario y contraseña:</p>
                        		</div>
                        		<div class="form-top-right">
                        			<i class="fa fa-key"></i>
                        		</div>
                            </div>
                            <div class="form-bottom">
                               
			                    <section role="form" class="login-form">
								<div class="alert alert-danger alert-dismissible" id="login-error" style="display:none;">
									<a href="#" class="close">&times;</a>
									<strong>Lo sentimos!</strong> El email no esta registrado.
								  </div>
			                    	<div class="form-group">
			                    		<label class="sr-only" for="form-username">Usuario</label>
			                        	<input type="email" name="form-username" placeholder="Email" class="form-username form-control" id="email">
										<div id="mensaje3-1" style="display: none; border-top:2px solid red; margin-top:3px;">
											  <span style="color: red;"> Ingrese email</span>
										 </div>
			                        </div>
			                        <div class="form-group">
			                        	<label class="sr-only" for="form-password">Contraseña</label>
			                        	<input type="password" name="form-password" placeholder="Password" class="form-password form-control" 
id="password">                           <div id="mensaje4-1" style="display: none; border-top:2px solid red; margin-top:3px;">
											  <span style="color: red;">Ingrese password</span>
										 </div>
			                        </div>
			                       
                                    <button  onclick="login()" class="btn"/>Ingresar</button>
			                    </section>
		                    </div>

							</div>
						<div id="signup"> 
							<div class="form-top">
                        		<div class="form-top-left">
                        			<h3>Formulario de registro</h3>
                        		</div>
                        		<div class="form-top-right">
                        			<i class="fa fa-user"></i>
                        		</div>
                            </div>
 <div class="form-bottom">
                              
			                    <section role="form" class="login-form">
								<div class="alert alert-danger alert-dismissible" id="login-error2" style="display:none;">
									<a href="#" class="close">&times;</a>
									<strong>Lo sentimos!</strong> No se pudo registar el usuario.
								  </div>
			                    	<div class="form-group">
			                    		<label class="sr-only" for="form-username">Nombre</label>
			                        	<input type="text" name="form-username" placeholder="Nombre" class="form-username form-control" id="nombre">
										<div id="mensaje1" style="display: none; border-top:2px solid red; margin-top:3px;">
											  <span style="color: red; ">Inrese nombre</span>
										  </div>
			                        </div>
									<div class="form-group">
			                    		<label class="sr-only" for="form-username">Apellido</label>
			                        	<input type="text" name="form-username" placeholder="Apellido" class="form-username form-control" id="apellido">
										<div id="mensaje2" style="display: none; border-top:2px solid red; margin-top:3px;">
										  <span style="color: red;">Ingrese apellido</span>
									  </div>
			                        </div>
									<div class="form-group">
			                    		<label class="sr-only" for="form-username">Email</label>
			                        	<input type="email" name="form-username" placeholder="Email" class="form-username form-control" id="email2">
										<div id="mensaje3" style="display: none; border-top:2px solid red; margin-top:3px;">
											  <span style="color: red;"> Ingrese email</span>
										 </div>
			                        </div>
			                        <div class="form-group">
			                        	<label class="sr-only" for="form-password">Contraseña</label>
			                        	<input type="password" name="form-password" placeholder="Password" class="form-password form-control" 
id="password2">							<div id="mensaje4" style="display: none; border-top:2px solid red; margin-top:3px;">
											  <span style="color: red;">Ingrese password</span>
										 </div>
			                        </div>
			                       
                                    <button  onclick="insUser()" class="btn"/>Enviar</button>
			                    </section>
		                    </div>
                       
                        	
						</div>
					</div>


                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6 col-sm-offset-3 social-login">
                        	<h3>...o ingrese con:</h3>
                        	<div class="social-login-buttons">
	                        	<a class="btn btn-link-1 btn-link-1-facebook" href="#">
	                        		<i class="fa fa-facebook"></i> Facebook
	                        	</a>
	                        	<a class="btn btn-link-1 btn-link-1-twitter" href="#">
	                        		<i class="fa fa-twitter"></i> Twitter
	                        	</a>
	                        	<a class="btn btn-link-1 btn-link-1-google-plus" href="#">
	                        		<i class="fa fa-google-plus"></i> Google Plus
	                        	</a>
                        	</div>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>


        <!-- Javascript -->
        <script src="assets/js/jquery-1.11.1.min.js"></script>
        <script src="assets/bootstrap/js/bootstrap.min.js"></script>
        <script src="assets/js/jquery.backstretch.min.js"></script>
        <script src="assets/js/scripts.js"></script>
		<script src="my-js/login.js"></script>
        
        <!--[if lt IE 10]>
            <script src="assets/js/placeholder.js"></script>
        <![endif]-->

    </body>

</html>